- @saltcorn/mobile-builder
- utils/package-bundle-utils

# Module utils/package-bundle-utils

## Functions

bundleMobileAppCode
bundlePackagesAndPlugins
copyOptionalSource
copyPluginMobileAppDirs
copyPublicDirs

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Functions
bundleMobileAppCode
bundlePackagesAndPlugins
copyOptionalSource
copyPluginMobileAppDirs
copyPublicDirs